.buy-btn {
    display: block;
    margin-top: 10px;
    padding: 10px;
    background-color: red;
    color: white;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    animation: blink 1s infinite;
}
@keyframes blink {
    50% { opacity: 0.5; }
}
.buy-btn {
        display: inline-block;
        width: 80px; /* Điều chỉnh độ rộng */
        padding: 5px; /* Giảm khoảng cách bên trong */
        font-size: 14px;
        text-align: center;
   
}
